Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001693Double CommanderGraphical user interfacepublic2017-01-14 17:392017-05-06 13:04
Reportercordylus 
Assigned ToAlexx2000 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product Version0.7.7Product Build 
Target Version0.8.0Fixed in Version0.8.0 
Summary0001693: MultiRename tool should use the overwrite dialog that is shown when copying files
DescriptionПри групповом переименовании диалог File ... exists, overwrite? содержит только опции Yes, No, Abort. Не хватает как минимум вариантов Yes to All и No to All, но функциональнее было бы использовать диалог, который используется при копировании файлов - там и дополнительная информация о файлах, и Overwrite All со Skip All, и другие опции.
TagsNo tags attached.
Fixed in Revision7340
Operating system
Widgetset
Architecture
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-01-14 17:39 cordylus New Issue
2017-01-21 14:43 Alexx2000 Fixed in Revision => 7340
2017-01-21 14:43 Alexx2000 Assigned To => Alexx2000
2017-01-21 14:43 Alexx2000 Status new => resolved
2017-01-21 14:43 Alexx2000 Resolution open => fixed
2017-01-21 14:43 Alexx2000 Fixed in Version => 0.8.0
2017-01-21 14:43 Alexx2000 Target Version => 0.8.0
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker